
/*******************************************************************************
 * 
 *  SKIN GOTHIC3
 *  
 ******************************************************************************/
 
/* Zakladni definice tela stranky  */
body 
{
  /*background-image: url("/images/design/bg-mod.jpg"); */
}



#logo .logo_mod
{
  position: absolute;
  top: 75px;
  left: -20px;
}

#logo .sekce a:hover
{
  background: url("/images/design/bg-sekce-hover-gothic.png") repeat;
  color: #fff;
  border: 1px solid #fff;
}


/*============================================================================================
mody úkoly
==============================================================================================*/

div.mod_ukol_body {
 margin: 0 auto;
 width: 93%;
 padding: 2%; 
}

div.mod_ukol h5 {
 margin: 0 auto;
 width: 93%;
 padding: 2%;
 font-size: 110%;
 color: #ff9;
 background: #202020; 
 margin-top: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
 
}

div.mod_ukol h5 span {
 font-weight: normal;
 font-size: 100%;
}

h4.mod {
 margin: 0 auto;
 width: 96%;
 padding: 2%;
 font-size: 250%;
 color: #fff; 
 font-weight: normal;
 letter-spacing: 5px;  
 background: #333; 
 margin-top: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;

}

div.mod_seznam a.kap {
 height: 20px;
}

ul.mod_seznam a.kap:active {
 height: 200px;
} 

/* TEXTURY */
#textures_container div.item { width: 312px; margin: 0 10px 20px 10px; }
#textures_container div.item img.thumb { width: 310px; height: 200px; }
#textures_container div.item a.game_link { display: inline-block; background: #161e4d; color: #babfde; padding: 2px 5px; text-decoration: none; border-radius: 3px;}
#textures_container div.item a.type_link { display: inline-block; background: #4d1616; color: #debaba; padding: 2px 5px; text-decoration: none; border-radius: 3px;}
